---
![The Most Lethal Company](https://i.imgur.com/FWZsHJr.png)
---
[![Discord](https://i.imgur.com/sk7XJjg.png)](https://discord.gg/themostlethalcompany)
---
### [v7.6.0] [For Lethal Company v49] High quality modpack containing 100+ quality of life, moon, cosmetic, and rebalance mods that improve the gameplay loop while still remaining a challenging experience. Install this modpack if you are looking for an experience that:
- Is ideal for 2-8 players.
- Increases the difficulty of vanilla LC, but not to insane amounts.
- Easy to pick up for new players and veterans of Lethal Company.
- Adds fresh content to the game that stays true to the genre, including new moons and interiors.
- Adds plenty of quality of life additions to streamline your gameplay.
- Has a large and passionate community dedicated to playing, testing, and discussing the pack.
- Recieves frequent updates and tweaks to ensure the best experience.

Join the [Discord Server](https://discord.gg/themostlethalcompany) to chat with other users of the modpack and find people to play with, as well as being notified whenever an update drops. This server is also the primary source used to report issues and suggest new features, so make sure to head over there and do so if necessary!

![Installation](https://i.imgur.com/QyOAHXo.png)
---
### Video Tutorial for Installing and Updating TMLC:
[![Video](https://img.youtube.com/vi/v-FLBO_vJW8/0.jpg)](https://www.youtube.com/watch?v=v-FLBO_vJW8)
---
## [Prerequisite] Installing R2ModManager:

Before installing the modpack, you need the recommended modloader, R2ModManager (AKA R2ModMan). I prefer this over the alternative, Thunderstore, as it is ad-free and does not require Overwolf, which is included with Thunderstore and forced to run.

To install:
1. Download [R2ModManager](https://thunderstore.io/package/ebkr/r2modman/) by pressing "Manual download" on the linked page.
2. Create a folder to extract R2ModMan to that is memorable and easily accessible (example, a folder named "R2ModMan" on your desktop).
3. Extract the contents of the downloaded .ZIP file to this newly created folder, and run the executable file contained within.
4. This will begin the installation of R2ModMan. Follow the steps on the setup wizard, and run R2ModMan when finished.
---
## Installing TheMostLethalCompany

### Method 1: Installing from a profile code (recommended):

### Fresh installation from a profile code:
1. Select Lethal Company as your game, and press "Import/Update".
2. Press "Import new profile", then "From code".
3. In this field, copy and paste the current version code. This will be posted at the top of the latest update message in #updates on the [Discord Server](https://discord.gg/themostlethalcompany).
4. Once imported, press "Create" and the mods will install.
5. As the mod is preconfigured, press the "Modded" play button in the top right to launch it right away. You must always launch the game this way if you want to play on a modded instance.

### Updating from a profile code:
1. Check for an updated version number on the modpack (either through a download icon being present next to **TheMostLethalCompany** in your mods list, or by checking #updates for new posts on the [Discord Server](https://discord.gg/themostlethalcompany)).
2. DO NOT press update. Instead, delete your current profile.
3. Press "Import new profile", then "From code".
4. In this field, copy and paste the current version code. This will be posted at the top of the latest update message in #updates.
5. Once imported, press "Create" and the mods will install.
---
### Method 2: Installing from searching directly the for modpack:

### Fresh installation: 
1. Select Lethal Company as your game, and create a new profile (you can name it anything you want that's memorable).
2. Select the profile, then click "Online" on the left toolbar. Search for **"TheMostLethalCompany" (by TeamClark)** and press install.
3. As the mod is preconfigured, press the "Modded" play button in the top right to launch it right away. You must always launch the game this way if you want to play on a modded instance.
### Updating:
1. Check for an updated version number on the modpack (either through a download icon being present next to **TheMostLethalCompany** in your mods list, or by checking #updates for new posts on the [Discord Server](https://discord.gg/themostlethalcompany)).
2. Delete your existing profile, and follow the fresh installation steps again.
---

![Features & Changes](https://i.imgur.com/aLVpi2d.png)
---
- Allows for up to 32 players to play at once (8 is the recommended).
- Several new entities to encounter, including the Boomba and Mimic.
- New facility interiors, such as the Castle Dungeon.
- Plenty of new gear additions, including new wearable items that grant different bonuses or utilties.
- Many useful quality of life and HUD improvements.
- ... and much more!

## All of the information previously in this description is being migrated to a wiki dedicated to the pack. I'll release it when it's ready!

### Enjoy my work? [Consider donating to me on PayPal.](https://www.paypal.com/donate/?hosted_button_id=AAEGTBLWAWW3S) Donations are completely optional, but help me justify spending time working on this pack to get it to the best state I possibly can. Donating will additionally grant an exclusive role on the Discord server for amounts equal to or greater than £5. Feel free to DM me to receive this role with proof.


## Changelog:
New updates will always be posted and users will be notified whenever an update drops in the [Discord Server](https://discord.gg/themostlethalcompany).
<details>
<summary>Click here to view all changes in order.</summary>

### v1.0.0
```
- Release
```
### v1.0.1
```
- Added LateCompany
```
### v1.0.2
```
- Added AlwaysHearActiveWalkies
- Added ShipClock
```
### v1.0.3
```
- Updated AlwaysHearActiveWalkies
- Updated More Suits
```
### v1.1.0
```
- Added MoreItems
- Added VoiceHUD
- Added FasterItemDropship
- Added LCBetterSaves
- Added MoreCompany
- Updated More Suits
```
### v1.2.0
```
- Updated VoiceHUD
- Updated LCBetterSaves
- Removed LateCompany
- Removed FlashlightToggle
- Removed MouseBind
- Removed ItemQuickSwitch
- Added MikesTweaks
- Added ShipLobby
- Added Solos Bodycams
```
### v1.3.0
```
- Added "Notable Changes" section to the description of the pack.
- Reverted inventory capacity back to 4 slots.
- (Temporarily) removed MoreSuits
- Added AdditionalSuits
- Added LethalFashion
- Added HDLethalCompany
```
### v1.3.1
```
- Updated HDLethalCompany (fixed scanner misalignment)
```
### v1.3.2
```
- Updated modpack logo
```
### v1.4.0
```
- Added FOV Adjust
- Added HealthStation
- Added LetMeLookDown
- Added LCSymphony
```
### v1.5.0
```
- Added BetterTeleporter
- Added More Suits
- Added Combine Elite Suit
- Added SCP Foundation Suit
- Removed Additional Suits
- Updated MikesTweaks
- Updated MoreCompany
- Updated LCSymphony
```
### v1.5.1
```
- Removed Solos Bodycams (Temporarily)
```
### v1.6.0
```
- Added Brutal Company (Experimental for now)
- Updated MikesTweaks
- Updated HDLethalCompany
- Updated ShipLobby
- Updated AlwaysHearActiveWalkies
```
### v1.6.1
```
- Readded Solos Bodycams
- Updated MoreSuits
- Updated LCAPI
- Removed Smile suit
```
### v1.7.0
```
- Added Boombox Controller
- Removed BrutalCompany (Will re-add when proper configuration is included)
- Updated MoreItems
- Updated HealthStation
```
### v1.7.1
```
- Removed Game Master (wasn't an intentional addition)
```
### v1.8.0
```
- Added Terminal Extras
- Added BigBossSuit
- Removed Boombox Controller (Not functioning as intended)
- Removed BrutalCompany (again)
```
### v1.9.0
```
- Added LethalThings
- Updated FOVAdjust
- Updated BigBossSuit
- Updated SCPFoundationSuit
- Updated CombineEliteSuit
```
### v1.10.0
```
- Added Death Korps of Krieg Suit
- Updated AlwaysHearActiveWalkies
- Updated HDLethalCompany
- Updated ShipLobby
```
### v1.10.1
```
- Added FckYouMod
- Rolled back LCAPI to 1.4.1
- Updated Solos Bodycams
- Updated modpack description
```
### v1.11.0
```
- Added MoreScreams
- Added ODST Suit
- Added EladsHUD
- Updated Solos Bodycams
```
### v1.12.0
```
- Added ScalingStartCredits
- Added WeatherMultipliers
- Updated LethalLib
- Updated LCAPI
- Description updated
```
### v1.12.1
```
- Updated MoreCompany
- Updated LethalLib
- Updated LethalThings
```
### v1.13.0
```
- Added NotSoBrutalCompany
- Added WackyCosmetics
- Added MoreEmotes
- Added BetterMore
- Removed F ckYouMod
- Updated LethalLib
- Updated LC API
```
### v1.14.0
```
- Added SuitSaver
- Adjusted balance:
    - Less additional monster spawns (reduced max power)
    - Less additional scrap spawns
    - Less additional landmine spawns
    - Reduced passive credits on landing to 25
    - Initial quota set to 500
    - Reduced quota step between deadlines to 250
- Disabled Kirby suit.
- Disabled Glow suit.
```
### v1.15.0
```
- Added LethalLoudnessMeter
- Added Disregard Early Voting
- Removed LethalFashion
- Updated EladsHUD
- Updated LethalCompanyDRP
```
### v2.0.0
```
- Linked a GitHub discussion thread to report problems with the modpack.
- Added installation info in description.
- Made the description a bit nicer with images.
- Added Coroner
- Added FixCentipedeLag
- Added QuickTerminalRestart
- Removed BetterMore
- Removed QuickRestart
- Removed MoreScreams (temporarily, potentially causes issues with dead bodies still having proximity chat.)
- Adjusted balance:
    - Inital quota set to 375
    - Quota step set to 175
    - Event probablity reduced from 60% to 50%
- Disabled Toy Hammer from LethalThings
- Utility Belt price changed from 500 to 400
```
### v2.1.0
```
- Added MoreScreams
- Added PersistentPurchases
- Added BetterItemScan
- Removed ShipLoot
```
### v2.1.1
```
- Updated Coroner (fixes ship takeoff softlock)
```
### v2.1.2
```
- Added Discord link to the description.
```
### v2.2.0
```
- Added HideModList
- Updated BetterItemScan
- Updated the spawning curve of outdoor enemies within the following thresholds:
    - Start of the day: -30
    - 4hrs before launch: 5
    - 3hrs before launch: 15
- This will increase the number of enemies that will appear in the evening.
```
### v2.3.0
```
- Updated LethalThings
- Updated BetterItemScan
- Added new equipment: Hacking Tool
    - Priced at ■100.
    - Has 200s of battery life.
    - Allows the user to connect to turrets, landmines, and bulkheads to hack them, which would perform the same interaction as typing their code into the ship's terminal.
    - Hacks are completed when the user correctly answers a series of basic math questions.
    - Incorrectly answering will reset the hack.
- Added new ship decor: Fatalities Sign
    - Priced at ■100.
    - Increments for each death the crew has had this run.
```
### v2.4.0
```
- Added Mimics
- Added ScrapCalculator
- Added NameplateTweaks
- Added LCBetterClock
- Updated SolosBodycams
- Updated BetterItemScan
- Removed ShipClock
```
### v2.5.0
```
- Added TerminalAPI
- Added darmuhsTerminalStuff
- Added YippeeMod
- Updated BetterItemScan
- Updated LCBetterClock
```
### v2.5.1
```
- Hacking Tool price reduced to ■80
```
### v2.5.2
```
- Updated MoreCompany
```
### v2.5.3
```
- Updated NotSoBrutalCompany
- Removed FixCentipedeLag
- Fixed scans outside the ship showing ship loot total unintentionally.
- Added thematic spoilers for monsters added by the modpack under the Entities & Hazards section in the description.
- Disabled the following events:
    - Who let the dogs out (Spawns dogs outside all day)
    - Turret hell (Fills the facility with turrets)
```
### v2.5.5
```
- Updated WeatherMultipliers
- Updated PersistentPurchases
- Updated darmuhsTerminalStuff
    - Adds fov as a terminal command.
- Adjusted spawn curve for outdoor enemies (should fix issues with no enemies spawning at night).
```
### v2.6.0
```
- Added SlimeTamingFix
    - Slimes now become passive when a boombox is playing in proximity of them.
- Updated darmuhsTerminalStuff
- Updated Mimics
- Updated MoreScreams
```
### v2.7.0
```
- Added a list of hazards added by the modpack in the description in a similar fashion to how entities are shown.
- Added FixCentipedeLag
- Removed ScrapCalculator
- Updated LethalLib
- Updated LethalThings
    - Adds Teleporter Traps as a hazard. Will teleport you to a random location in the facility when triggered.
- Updated LCBetterClock
- Updated Mimics
- Updated BetterItemScan
```
### v2.8.0
```
- Added Permanent Ladder
- Added TooManySuits
    - Allows for more suits by sorting the rack into pages. Navigate pages by using "B" and "N" while on the ship.
- Added LIDLSuit
- Added BreakingBadHazmatSuit
- Added MedicSuit
- Added AdditionalSuits
- Added OmniMan Base Suits
```
### v2.9.0
```
- Added Vault Boy Suit
- Updated Mimics
- Updated More Suits
- Updated TooManySuits
- Updated LethalCompanyEnhancer
- Disabled outdoor enemy spawns (Worms, Dogs, Giants) until a more concrete fix for balance is available.
- Re-enabled missing skins from MoreSuits.
```
### v2.10.0
```
- Added QuotaRollover
- Added Tesco Suit
- Updated TerminalAPI
- Updated LCBetterClock
- Updated MoreEmotes
    - Adds three more emotes: Clap, Shy, and Griddy
- Actually disabled natural outdoor enemy spawns this time. 
```
### v2.10.1
```
- Added FastSwitchPlayerViewInRadar
    - Allows the `switch` terminal command to be operated using the Left and Right arrow keys.
- Updated FixCentipedeLag
- Updated LethalLib
- Updated LethalThings
    - Boombas will now instantly detonate on touch like landmines (this was their intended behaviour).
    - Boombas now have a movement sound.
- Updated SlimeTamingFix
- Updated TerminalAPI
```
### v2.10.2
```
- Removed FastSwitchPlayerViewInRadar temporarily.
- Updated LethalThings
- Updated MikesTweaks
```
### v2.10.3
```
- Added LateCompany
- Removed ShipLobby
- Updated HDLethalCompany
- Updated LethalLib
- Updated MoreCompany
- Updated TerminalAPI
```
### v3.0.0
```
- Updated to Lethal Company v45. If you encounter any issues, please report them on the GitHub discussions page.
- Updated darmuhsTerminalStuff
- Updated MoreEmotes
- Updated SuitSaver
- Temporarily removed some broken mods (they will return as soon as they are stable):
    - MoreCompany
    - WackyCosmetics
    - HookGenPatcher
    - LethalLib
    - LethalThings
```
### v3.1.0
```
- Added FastSwitchPlayerViewInRadar
- Added SantaSuit
- Added MoreCompany
- Added WackyCosmetics
- Added HookGenPatcher
- Added LethalLib
- Added LethalThings
- Removed QuickTerminalRestart
- Updated LethalCompanyDRP
- Updated Mimics
- Updated LethalThings
```
### v3.2.0
```
- Added HullbreakerCompany
    - Customised to be a similar experience to NotSoBrutalCompany's settings, but fixed. There may be several differences.
- Added LethalUtilities
    - Configured to function the same as the following removed mods: MoreItems, BetterTeleporter, WeatherMultipliers.
- Added SellTracker
- Added TerminalHistory
- Added ScanForEnemies
- Added Skinwalkers
    - Configured to only play lines from the Masked.
- Updated LethalThings
- Updated darmuhsTerminalStuff
- Updated Mimics
- Updated TerminalExtras
- Updated LC API
- Removed NotSoBrutalCompany
- Removed MoreItems
- Removed BetterTeleporter
- Removed WeatherMultipliers
- Removed LethalCompanyEnhancer
- Reduced the distance at which nameplates are visible by 15 units.
```
### v3.3.0
```
- Added ScalingStartCredits (Accidentally removed last update)
- Updated LethalThings
- Updated AdditionalSuits
- Updated YippeeMod
- Updated MoreEmotes
- Updated LethalCompanyDRP
- Events are now capped at one per moon
- Reduced Spawn curve in Hullbreaker to 10 (was 45)
```
### v3.3.1
```
- Fixed emote binds not being on F1-F6 by default.
- Updated Skinwalkers
- Updated SantaSuit
- Updated BreakingBadHazmatSuit
- Updated MedicSuit
- Updated Mimics
- Updated BetterItemScan
- Updated Disregard Early Voting
```
### v3.4.0
```
- Removed HullbreakerCompany
- Removed FixCentipedeLag
- Removed ScanForEnemies
- Added HideChat
- Added ToggleMute
- Added PestControl
    - Adjusted spawn rates of each enemy.
    - Disabled Locust and LassoMan spawns.
    - Thumpers should now spawn half as frequently than usual.
- Added MaskedEnemyOverhaul
    - Masked now have the same spawn rate as Brackens.
    - Masked spawn without the mask (I'd maybe like to change this in the future).
    - Masked now always spawn indoors.
    - Masked will choose the skin of a random player on the crew when they spawn.
- Updated More Emotes
- Updated MikesTweaks
- Updated LateCompany
```
### v3.4.1
```
- Updated MaskedEnemyOverhaul
    - Reenabled visible masks.
- Reenabled spawns of circuit bees.
- Added a section for the Masked on the modpack's description, as their behaviour is slightly different from vanilla.
```
### v3.5.0
```
- Added HidePlayerNames
- Added LCUltrawideSupport
- Added BuyableShotgunShells
- Removed NameplateTweaks
- Updated FastSwitchPlayerViewInRadar
- Updated Mimics
- Updated LateCompany
```
### v3.5.1
```
- Updated LethalThings
- Disabled Utility belt.
- Turned off the console that logs whenever you boot the game.
```
### v3.6.0
```
- Added LethalUtilities
- Updated LC API
- Updated ToggleMute
- Updated MaskedEnemyOverhaul
- Updated LethalLib
- Updated FastSwitchPlayerViewInRadar
- Updated QuotaRollover
- Updated BreakingBadHazmatSuit
- Updated TooManySuits
- Updated SlimeTamingFix
- Updated TerminalAPI
- Updated darmuhsTerminalStuff
- Updated BetterItemScan
- Updated Coroner
- Updated More Suits
- Updated LCBetterSaves
- Updated Mimics
- Updated MoreScreams
- Updated SuitSaver
- Updated MoreEmotes
- Updated HDLethalCompany
```
### v3.7.0
```
- Added ItemDropCycler
- Added DimmingFlashlights
- Added QuickRestart
- Added MirrorDecor
- New suits:
    - Added Beekeeper Suit
    - Added Dallas Suit
- New cosmetics:
    - Added EricsScrap Helmet
    - Added Kick Me
    - Added Dunce Cap
    - Added Beehive Hat
- Added MoreMaterials as a fixed dependency.
- Added LethalCompany InputUtils as a fixed dependency.
- Removed HideChat.
- Updated MaskedEnemyOverhaul
- Updated More_Emotes
- Updated HDLethalCompany
- Updated MikesTweaks
- Updated LethalUtilities
- Reverted TimeScale back to vanilla values.
```
### v3.8.0
```
- Removed HDLethalCompany
- Updated ItemDropCycler
- Updated MirrorDecor
- Fixed scrap values being inflated massively.
```
### v3.8.1
```
- Updated LethalUtilities
- Updated AdditionalSuits
- Updated darmuhsTerminalStuff
```
### v3.8.2
```
- Removed ItemDropCycler
```
### v3.9.0
```
- Added CrossHair
- Added LethalRegeneration
    - Health now regenerates passively inside the ship, rather than having to interact with the charging station.
- Added IntroTweaks
    - Main menu should now show the version number, and the boot sequence should be more seamless.
- Removed HealthStation
- Removed LC Symphony
- Updated PestControl
- Updated BetterItemScan
- Updated PersistentPurchases
- Updated BepInUtils
- Updated Coroner
- Updated AlwaysHearActiveWalkies
- Discord Rich Presence configured to represent the modpack.
```
### v3.10.0
```
- Added CoilHeadStare
```
### v3.11.0
```
- Added JumpDelayPatch
- Removed TerminalExtras
- Updated LethalUtilities
- Updated TerminalHistory
- Updated BetterItemScan
- Updated Mimics
- Updated Coroner
- Updated README.md
```
### v4.0.0
```
- Updated the modpack's logo.
- Split the modpack into several constituent modpacks to streamline the updating process and clean up the modpack page:
    - TheMostLethalCompany
    - TheMostLethalCORE
    - TheMostLethalCOSMETICS
- Added LethalRichPresence
- Added Corporate Restructure
- Added EnhancedRadarBooster
- Added NoSellLimit
- Added CompanyBuildingEnhancements
- Added HackPad
    - Disabled Hacking Tool from LethalThings in favour of this.
- Added PintoBoy
- Added DissonanceLagFix
- Added HoldScanButton
- Removed QuotaRollover
- Removed any mods dependent on MoreCompany
- Removed LethalCompanyDRP
- Updated LethalRegeneration
- Updated MirrorDecor
- Updated LethalCompany_InputUtils
- Updated MoreMaterials
- Updated LethalUtilities
- Updated LethalLib
- Updated LethalThings
- Updated AdditionalSuits
- Updated darmuhsTerminalStuff
- Updated BetterItemScan
- Updated Mimics
- Updated Coroner
- Updated MikesTweaks
- Updated LCBetterSaves
- Updated LateCompany
- Updated LC API
```
### v4.1.0
```
- Added HelmetCameras
- Added Symbiosis
- Added BetterSprayPaint
- Added MaskTheDead
- Added GhostCodes
- Added ScanFix
- Added Diversity
- Added NeedyCats
- Added LaserPointerDetonator
- Removed WackyCosmetics
- Removed SolosBodycams
- Removed BetterItemScan
- Updated HackPad
    - Added LethalSettings as a dependency for HackPad.
- Updated MoreMaterials
- Updated LC API
- Updated EnhancedRadarBooster
- Fixed an issue with Mimics not being weighted correctly.
```
### v4.2.0
```
- Added LC Masked Fix
- Added AdvancedCompany
- Removed MikesTweaks
- Removed MoreCompany
- Removed LateCompany
- Removed MoreMaterials
- Removed BreakingBadHazmatSuit
- Disabled Rocket Launcher (LethalThings)
- Updated LethalSettings
- Updated HackPad
- Updated CorporateRestructure
- Updated Coroner
- Updated CompanyBuildingEnhancements
```
### v4.3.0
```
- Updated LethalRichPresence
    - Added custom icons for each moon + weather conditions.
- Added LethalPosters
- Added TheMostLethalPosters
- Added CozyImprovements
- Added OuijaBoard
```
### v4.3.1
```
- Removed PersistentPurchases
- Removed QuickRestart
- Updated Coroner
- Updated CompanyBuildingEnhancements
- Cleaned up some configs
- Removed a functionality that allowed the host to open the ship's doors in orbit to end a run.
```
### v4.4.0
```
- Added LethalAutoComplete
- Added GamblingMachineAtTheCompany
- Removed TerminalHistory
- Updated CozyImprovements
- Updated IntroTweaks
- Updated LethalRegeneration
- Updated TheMostLethalPosters
```
### v4.5.0
```
- Added JetpackWarning
- Added BetterLightning
- Added DiscountAlert
- Added FlashlightFix
- Added LCLightsStartOff
    - Lights in the facility now have a 35% chance to start off by default.
- Added FairAI
    - Most monsters now take damage from turrets, and the following monsters will now trigger mines when stepped on:
        - Centipedes, Thumpers, Hoarding Bugs, Jesters, Masked, Nutcrackers, Spore Lizards.
    - Boombas that collide will now explode each other.
- Updated darmuhsTerminalStuff
- Updated CozyImprovements
- Updated LethalRichPresence
- Updated LethalSettings
- Updated HackPad
- Updated AdvancedCompany
```
### v4.5.1
```
- Updated AdvancedCompany
    - Raised max player cap to 32 by default for those who want to go above the recommended limit of players (8).
- Updated LethalSettings
- Updated HackPad
- Updated CorporateRestructure
- Updated MirrorDecor
- Removed JetpackWarning
```
### v4.6.0
```
- Added a tutorial video to the installation section of README.md
- Increased the view distance of the HelmetCameras monitor.
- Added CudisRealisticSuits
- Added DeadSpaceIsaacSuit
- Added HEV Suit
- Added HEV White
- Added HEV Blue
- Added HEV Green
- Added Ghost Buster Uniform
- Added AmongUsSuits
- Added TrophySuit
- Added Drive Suit
- Added ClassicDoomguy
    - Disabled Slayer skin from MoreSuits as a replacement
- Added DomsBasicSuitColors
- Removed LCLightsStartOff
- Removed AdditionalSuits
- Updated LethalLib
- Updated IntroTweaks
- Updated MaskTheDead
```
### v4.7.0
```
- Added NiceChat
- Added FPSSpectate
- Added NuclearLib as a fixed dependency
- Added IsThisTheWayICame
- Added SpookyDookiesGlowsuits
- Added Touchscreen
- Removed FlashlightFix
- Updated LethalLib
- Updated LethalRichPresence
- Updated CozyImprovements
- Updated FairAI
- Updated GamblingMachineAtTheCompany
    - Removed x10 and x3 Jackpot chances.
- Updated EnhancedRadarBooster
- Updated LC API
- Updated Diversity
- Updated Symbiosis
- Updated FastSwitchPlayerViewInRadar
- Updated TerminalAPI
- Updated PermanentLadder
- Updated TooManySuits
- Updated DissonanceLagFix
```
### v4.7.1
```
- Removed PestControl
- Lowered HelmetCamera render distance (40 -> 20)
- Removed MoreSuits blacklist
```
### v4.8.0
```
- Added ChillaxSCRAPS
- Added LethalPresents
- Added LethalModManager
- Added SnapRotateFurniture
- Added DoorFix
- Removed LC API
- Updated LethalAutocomplete
- Updated LethalSettings
- Downgraded Diversity to fix an lag-related issue
```
### v4.9.0
```
- Added ImmersiveVisor
- Added SellBodies
- Added LCSprayFix
- Removed Disregard Early Voting
- Updated Diversity
```
### v4.9.1
```
- Added ImmersiveVisor (I forgot in v4.9.0)
- Upped the frequency of Masked voicelines.
```
### v5.0.0
```
- Added TheMostLethalCOSMOS
    - This is a custom module for the modpack that adds various interiors to shake up gameplay. In the future I also hope to add custom moons.
    - Will launch with two interiors, the Dungeon and the SCP Facility.
- Added SCPFoundationDungeon
- Added Scoopys Variety Mod
- Added LateCompany
- Added PushCompany
- Added AbyssalAudio
    - Overhauls every sound in the base game to make it far more terrifying and immersive. This may increase download times for the pack slightly, so be patient!
- Added LCSoundTool
- Added CustomSounds
- Added ScannableCodes
- Enabled the Diversity Centipede module
    - Centipedes can now be removed from a teammate who has been snared by radidly mashing [E]. Be warned, this could hurt your fellow employee!
- Removed the extend command from Advanced Company
- Removed the Deadline Discount perk from Advanced Company
- Removed the cost limitation of the vitals command.
- Removed the ability to upgrade the vitals command.
- Updated TheMostLethalPosters
- Updated GamblingMachineAtTheCompany
- Updated LethalLib
- Updated MirrorDecor
- Updated NoSellLimit
- Updated MaskedEnemyOverhaul
- Updated LethalRichPresence
```
### v5.0.1
```
- Reduced the resolution and render distance of HelmetCameras in an attempt to help reduce ship lag and decrease the information the Terminal Operator has access to.
    - Resolution (512p > 256p).
    - Framerate (30fps > 20fps).
- Fixed an issue that would allow Turrets or Mines to occasionally appear when opening a Gift Box.
- Fixed an issue that was inverting the intended rare enemy spawn from a Gift Box. This should only be a Hoarding Bug.
- Reduced the duration employees can speak after death (2s > 1s).
- Updated CrossHair
- Updated CompanyBuildingEnhancements
- Updated AbyssalAudio
```
### v5.0.2
```
- Updated ImmersiveVisor
- Updated TheMostLethalPosters
```
### v5.1.0
```
- Added LethalConfig
- Added AEIOUCompany
- Added QuickChat
- Added BetterLadders
- Added EnhancedLockpicker
- Added NameplateTweaks
- Added FireExitFlip
- Added CollectYourDead
- Added LCAmmoCheck
- Added InsanityRemastered
- Removed HidePlayerNames
- Removed LethalPresents
- Removed SellBodies
- Removed LateCompany
- Removed LethalAutocomplete
- Removed Permanent Ladders
- Removed Touchscreen
- Removed LCSprayFix
- Disabled the visible mask on the Masked to conceal them better as enemies.
- Adjusted IntroTweaks config to prevent some menu elements looking strange and overlapping.
- Reduced the weight of the Dungeon interior spawning on associated moons.
- Rebalanced the gambling machine at the terminal to have more of a double-or-nothing styled gambling system.
- Made it so that items do not weigh anything on the company moon. 
- Updated AbyssalAudio
- Updated ScannableCodes
- Updated LCSprayFix
- Updated LethalModManager
- Updated EnhancedRadarBooster
- Updated FairAI
- Updated LethalRegeneration
- Updated NeedyCats
- Updated Mimics
- Updated OuijaBoard
- Updated AlwaysHearActiveWalkies
- Updated FasterItemDropship
```
### v5.2.0
```
- Reduced default playercount to 16. This is adjustable within the AdvancedCompany general config, but could be a cause of lag.
- Enabled NetworkedNodes for darmuhsTerminalStuff.
- Added LethalLib as a dependency in TheMostLethalCOSMOS module as an attempt to try and fix a pending update issue.
- Added crosshair by OnionMilk
- Added CupboardFix
- Added ShootableMouthDogs
- Added FixRPCLag
- Added BetterMonitor
- Removed InsanityRemastered
- Removed CrossHair by CTNOriginals
- Updated EladsHUD
- Updated LethalConfig
- Updated CompanyBuildingEnhancements
- Updated MaskedEnemyOverhaul
    - Masked will now hide their worn mask until coming in close contact with a player, at which point they will reveal themselves.
- Updated LethalRichPresence
- Updated MirrorDecor
- Updated NiceChat
    - Fixed duped chat bug.
- Updated Skinwalkers.
```
### v6.0.0
```
- Provides support for Lethal Company update 49.
- Removed TheMostLethalCOSMOS and all dependents:
    - Interior generation changed somewhat with U47, so I'll be disabling these for now for testing reasons. They'll be back soon!
- Changed the main menu logo (Credit to PotatoePet and AdvancedCompany!).
- Created a recommended server preset for TheMostLethalCompany.
- Added a terminal command, discord, that opens the Discord server invite link in the user's browser.
    - Updated the Discord help poster to reflect this change.
- Added AdvancedCompanyFlavoursMostLethalCompany
- Removed LethalConfig
- Removed QuickChat
- Removed CupboardFix
- Removed IsThisTheWayICame
- Removed FasterItemDropship
- Updated Skinwalkers
- Updated ShootableMouthDogs
- Updated EnhancedRadarBooster
- Updated EnhancedLockpicker
- Updated FairAI
- Updated Mimics
- Updated GamblingMachineAtTheCompany
- Updated Diversity
- Updated CozyImprovements
- Updated IntroTweaks
- Updated Corporate_Restructure
- Updated AdvancedCompany
- Updated darmuhsTerminalStuff
- Updated BetterLighting
- Updated SellTracker
- Updated SuitSaver
- Updated LCMaskedFix
- Updated TheMostLethalPosters
```
### v6.0.1
```
- Fixed issues with the manifest causing mods to not update.
- Removed DissonanceLagFix
```
### v6.0.3
```
- Fixed the default lobby preset having insane values for certain attributes. It should now serve as a basic config to set your own preferences from. I still recommend using TMLC preset for the recommended experience.
- Fixed HUD persisting in spectator mode.
- Readded FasterItemDropship
- Removed ToggleMute
- Updated Diversity
- Updated LCBetterSaves
- Updated LethalLib
```
### v6.1.0
```
- Added FacilityMeltdown
    - Taking the Apparatus will start a 2-minute countdown and spawn several monsters. Once this timer expires, the facility and everything surrounding it will be vaporised in an explosion.
- Added BuffedPresents
    - Gift Boxes now have a chance to spawn a random buyable gear item.
- Added TheMostLethalCustomisation
    - Adds some wearable cosmetics that I have curated to be added to this pack.
- Added Runtime Netcode Patcher
- Disabled Teleporter Traps temporarily (from Lethal Things)
- Hackpad price reduced: 60 -> 45
- Rebalanced the following perks in the all presets:
    - General exp gain increase: 100% -> 150%
    - Sprint Speed:
        - Increase per level: 10% -> 5%
    - Strong Arms:
        - Critical Strike chance per level: 10% -> 5%
    - Climbing Speed:
        - Disabled.
    - Landing Speed:
        - Disabled.
- Added two more presets:
    - No Perks, which is identical to the recommended preset except you cannot purchase perk upgrades.
    - Sandbox, which is identical to the recommended preset except all basic and AdvancedCompany items are free, moons are free to travel to, and you start with high xp. Useful for testing or fun purposes.
- Updated AdvancedCompany
- Updated darmuhsTerminalStuff
    - Enabled some fun commands.
- Updated LethalLib
- Updated LethalUtilities
- Updated MoreEmotes
    - Adds two more emotes: Sign & Prisyadka
- Updated EnhancedRadarBooster
- Updated ScannableCodes
- Updated GamblingMachineAtTheCompany
- Updated YippeeMod
```
### v6.1.1
```
- Updated AdvancedCompany
    - Fixed an issue where lobbies would only have 3 inventory slots.
    - Adds Head Lamps (50■) as a purchaseable headgear item:
        - Illuminates a wide area.
        - Has 360s of battery life.
        - Weighs 7lbs.
- Updated LethalUtilities
- Updated Skinwalkers
- Updated IntroTweaks
- Updated CompanyBuildingEnhancements
- Updated AbyssalAudio
- Updated CollectYourDead
```
### v6.2.0
```
- Changed the default MoreEmotes wheel bind from [V] to [B] (to prevent the wheel from popping up when pasting [CTRL+V] text in-game).
- Added SpectateEnemies
- Added DiscJockey
- Added JesterStompShake
- Added ToggleMute
- Added MoreBlood
- Added BunkbedRevive
- Removed FPSSpectate
- Removed DoorFix
- Updated FacilityMeltdown to 1.2.0
- Updated LethalLib to 0.11.2
- Updated LethalThings to 0.9.4
    - Disabled the item charger electrocution mechanic.
    - Adds the Pinger (80■) as a purchaseable gadget, which allows you to mark points of interest for teammates to see.
```
### v6.3.0
```
- Added TheMostLethalCOSMOS
    - Reintroduces ScoopysVarietyMod (Castle Dungeon)
- Added TakeThatMaskOff
    - Causes the Masked to drop their worn mask when killed.
- Tweaked nameplate visibility distance and the visibility of the speaking indicator.
- Updated AdvancedCompany to 1.0.108
    - Adds the Headset (50■) as a purchaseable headgear item, which allows you to use the [R] keybind to speak as though you were using a radio.
        - Has 600s of Battery Life
        - Drains battery while equipped
        - Weighs 4lbs
- Updated FacilityMeltdown to 1.2.1
- Updated LethalLib to 0.12.1
- Updated More_Emotes to 1.3.3
- Updated ghostCodes to 1.5.0
- Updated BuyableShotgunShells to 1.0.2
```
### v6.4.0
```
- Default day length should now be correct for all presets (11:30 instead of 07:00).
- Standard lobby size is now 8 for all profiles.
- Re-enabled the LethalThings Hackpad (40■).
- Emotes should now be on F(1-9) and 0 by default now.
- Added VanillaContentExpansion
    - Adds various loot items that fit the base game's style.
- Removed HackPad
- Removed LethalSettings
- Updated More_Emotes to 1.3.3
- Updated ghostCodes to 1.5.0
- Updated BuyableShotgunShells to 1.0.2
- Updated TakeThatMaskOff to 1.2.0
- Updated Skinwalkers to 2.0.7
```
### v6.5.0
```
- Added SignalTranslatorAligner
    - transmit command output is now centered.
- Added CustomTranslatorCharLimit
    - transmit command now accepts up to 16 characters and special characters.
- Added DoorBreach
    - Locks on doors can be broken with 10-30 hits from a shovel. Very loud and very slow.
- Updated VanillaContentExpansion to: 0.1.3
    - Rebalances the value of some lesser scrap items.
    - Fixes a softlock issue when picking up the Wrench item.
- Updated AdvancedCompany to: 1.0.109
- Updated DiscJockey to: 1.2.0
- Updated AbyssalAudio to: 1.2.0
- Updated GamblingMachineAtTheCompany to: 1.3.4
- Updated LethalCompany_InputUtils to: 0.5.1
- Updated Scoopys_Variety_Mod to: 0.6.5
- Updated TheMostLethalCUSTOMISATION to: 1.1.0
    - Added some new stylish mask cosmetics. I hope your friends don't mistake you for foes while wearing these...
- Disabled the ability to join games during moons as a spectator (causes desync issues). You'll still be able to late join in-orbit.
```
### v6.6.0
```
- Added CompanyCreatures
    - Adds naturally-spawning mushrooms as a hazard that emit spores to deafen and partially blind those affected. Effect will spread to nearby crewmates who are uninfected.
- Added LethalConfig
- Removed AEIOUCompany
- Removed MoreScreams
- Removed MoreEmotes temporarily.
    - Only a temporary change as there is a critical conflict between this mod and AdvancedCompany in the newest patch.
- Set default day length back to 700 (should still remain the same as vanilla).
- Condensed the README. Will be converting all information previously here into a comprehensive modpack Wiki eventually (still WIP).
- Fixed a bug allowing players to buy items disabled in LethalThings.
- Disabled debug logging for LethalRichPresence to help clean up the console.
- LethalCompany_InputUtils updated to: 0.5.5
- LethalLib updated to: 0.13.0
- AdvancedCompany updated to: 1.0.112
    - Perks screen is now accessed using [X] to open your own portable terminal.
- Skinwalkers updated to: 3.0.1
- LethalUtilities updated to: 1.2.17
- MaskedEnemyOverhaul updated to: 3.0.0
- BunkbedRevive updated to: 1.1.0
- BetterLadders updated to: 1.4.0
```
### v6.7.0
```
- Added ImmersiveCompany
    - Adds two new gear items: Personal Radar and Glowsticks.
- Added GeneralImprovements
- Readded MoreEmotes
    - Moved emote wheel bind to [H]
- Removed CollectYourDead
- Removed FireExitFlip
- Removed SnapRotateFurniture
- Removed ScanFix
- Removed EnhancedRadarBooster
- Removed BuffedPresents
- Removed HideModList
- Disabled Remote Radar from LethalThings.
- Mushroom infection time reduced (60s -> 30s)
- Reduced chance of Mushrooms appearing on a moon (40% -> 35%)
- Lowered threshold of Mushrooms that can spawn to 2-5.
- AdvancedCompany updated to: 1.0.114
- Skinwalkers updated to: 4.0.1
- SignalTranslatorAligner updated to: 1.1.0
- FacilityMeltdown updated to: 1.2.3
- LethalLib updated to: 0.13.1
- VanillaContentExpansion updated to: 0.1.4
- TakeThatMaskOff updated to: 1.3.0
- LCBetterSaves updated to: 1.7.1
- SellTracker updated to: 1.2.1
- OuijaBoard updated to: 1.5.2
```
### v6.8.0
```
- Added OrbitRecharge
    - Automatically recharges gear in the ship when you enter orbit
- Removed CompanyCreatures
    - Removes Mushrooms
- Removed BunkbedRevive
- Removed LaserPointerDetonator
- Added more equippable cosmetics.
- Added wiki command to the terminal.
- GeneralImprovements updated to: 1.0.23
- LethalLib updated to: 0.13.2
- VanillaContentExpansion updated to: 0.1.6
- LCBetterSaves updated to: 1.7.2
- AdvancedCompany updated to: 1.0.118
    - Adds the Tactical Helmet
    - Store can now be accessed from the personal terminal [X]
- ImmersiveCompany updated to: 0.2.7
- LethalUtilities updated to: 1.2.20
- MaskedEnemyOverhaul updated to: 3.1.0
- LCSoundTool updated to: 1.5.0
- CustomSounds updated to: 2.3.1
- AbyssalAudio updated to: 1.3.1
- DiscJockey updated to: 1.2.1
- darmuhsTerminalStuff updated to: 2.2.3
- CozyImprovements updated to: 1.2.2
- LethalRichPresence updated to: 0.5.6
- LCAmmoCheck updated to: 1.1.1
- ChillaxSCRAPS updated to: 0.6.0
- LethalLevelLoader updated to: 1.0.7
- Lidl_Suit updated to: 1.0.4
- FacilityMeltdown updated to: 2.0.1
- GamblingMachineAtTheCompany updated to: 1.3.5
- ghostCodes updated to: 1.5.1
- SCP_Foundation_Suit updated to: 1.1.0
- TheMostLethalCUSTOMISATION updated to: 1.2.0
- TerminalApi updated to: 1.5.1
- TheMostLethalPosters updated to: 1.6.0
- FairAI updated to: 1.2.9
- MirrorDecor updated to: 1.3.0
- PintoBoy updated to: 1.0.4
```
### v7.0.0
```
- Added 3 new moons:
    - E-Gypt
        - A desert moon, with rolling dunes, and remnants of an ancient civilisation. Many leviathans stir beneath the surface of the sand.
    - Ganimedes
        - An abandoned mining colony, with derelict equipment and buildings around the landing site. Host to a multitude of hostile entities.
    - Atlas Abyss
        - A moon of dark secrets, jagged terrain and carved stone. Below the surface, the Masked Men have broken free.
- Added LethalStats
    - Stats from completed moons are now optionally uploaded to lethal.splitstats.io
- Added PerformanceEnhancer
    - Improves performance by allocating more resources to the game and allowing uncapped FPS.
- Added ModlistHashChecker
    - Notifies users when they attempt to connect to a server with a mismatched modlist.
- Added LethalResonance
    - Project that aims to advance upon AbyssalAudio's features, including higher quality audio at a lower filesize.
- Removed Helmet Cameras
- Removed AbyssalAudio
- Removed ChillaxScraps
- Masked now share cosmetics with the player they imitate.
- Disabled the following terminal commands:
    - minimap
    - minicams
    - overlay
- AdvancedCompany updated to: 1.0.121
- VanillaContentExpansion updated to: 0.1.8
- GeneralImprovements updated to: 1.0.27
- LethalCompany_InputUtils updated to: 0.5.6
- FacilityMeltdown updated to: 2.0.2
- BetterLadders updated to: 1.4.2
- CustomSounds updated to: 2.3.2
- FairAI updated to: 1.3.1
- LethalUtilities updated to: 1.2.21
- BuyableShotgunShells updated to: 1.0.4
- MaskedEnemyOverhaul updated to: 3.1.1
- darmuhsTerminalStuff updated to: 2.2.4
- LethalLoudnessMeter updated to: 1.0.2
- LCBetterSaves updated to: 1.7.3
- LethalRichPresence updated to: 0.5.7
- MirrorDecor updated to: 1.3.1
```
### v7.0.1
```
- Atlas Abyss now has the Castle Dungeon weighted much higher as a possible interior.
- Dramatic Masks dropped from fallen Masked enemies are now priced at a fixed 40■ (previously 100■)
- Fixed an issue that prevented monsters from spawning.
- AdvancedCompany rolled back to 1.0.118
- LETHALRESONANCE updated to: 2.1.7
- VanillaContentExpansion updated to: 0.1.8
```
### v7.1.0
```
- Added Batteries
    - Adds batteries as scrap items that can either be sold or consumed to partially recharge electronics.
- Added a new preset: More Slots
    - Identical to the recommended experience but the player is now also able to upgrade their inventory size with EXP.
- Disabled 9V and AA Battery scrap items, to improve clarity of which battery item will actually recharge electronics.
- Disabled several broken scrap items (Bronze Bars and Pickaxes).
- Fixed an issue where modded moons would not deduct currency when paid for.
- Main menu music volume has been reduced.
- LETHALRESONANCE updated to: 2.2.1
- ModlistHashChecker updated to: 0.1.2
- LethalCompany_InputUtils updated to: 0.6.0
- AdvancedCompany updated to: 1.0.132
- BetterSprayPaint updated to: 2.0.1
- Atlas_Abyss updated to: 1.1.5
```
### v7.2.0
```
- Added Scopophobia
    - Adds a new entity: SCP-096, "The Shy Guy". Viewing SCP-096 will eventually send it into a rage, causing it to relentlessly hunt down the observer.
- Added DontBlink
    - The player is now able to manually close their eyes using [C]. Will interact with the Shy Guy, Bracken, and Coilhead mechanics as expected.
- Removed FastSwitchPlayerViewInRadar
- Removed Corporate Restructure
- Modified layout of ship monitors and how they display information.
- Keybind to charge equipment using batteries is now [Z].
- Fixed an issue that caused a softlock when landing/taking off on subsequent moons after the first.
- Disabled another broken scrap item (Diamond).
- Fixed an issue that caused Bronze Bars and Pickaxes to still spawn on Ganimedes.
- AdvancedCompany will be updated to: 1.0.138
- LETHALRESONANCE will be updated to: 2.2.5
- GeneralImprovements will be updated to: 1.1.0
- BuyableShotgunShells will be updated to: 1.0.5
- Atlas_Abyss will be updated to: 1.1.6
- Ganimedes will be updated to: 1.6.0
- E_Gypt_Moon will be updated to: 2.0.13
```
### v7.3.0
```
- Added LethalResonanceMeltdown
- Added PizzaTowerEscapeMusic (dependency for LRM, not actually the same music).
- Tactical Helmet cost increased to 200■ (was 150■).
- Battery scrap price increased to 25■ (was 5■).
- Swapped the Profit Quota and Total Scrap Value monitors in the ship.
- Disabled a feature that caused the hotbar to be rearranged on item pickup/drop.
- GeneralImprovements updated to: 1.1.1
```
### v7.4.0
```
- Added MoreInteriors
    - Adds the Bunker as a possible interior that can appear on Offense, March, and Ganimedes.
- Added Forest Giant Motionsense
    - Giants now behave like Nutcrackers, and cannot initially identify a target to chase if they are stood completely still.
- Added FairGiants
    - Giants now have a reduced vision radius on Foggy moons, and will be more prone to leaving the ship doors alone.
- Added EnemiesScanner
    - Adds a new tool (125■) that pings for nearby enemies in a limited radius. Will display the closest enemies to you, but has a limited battery life and can overheat if left on for too long.
- Added PathfindingLagFix
    - Assists with lag issues for monsters locating paths to take to reach players or general destinations (Brackens and Centipedes are examples of this).
- Added SnatchinBracken
    - Adds additional features to the Bracken: Brackens will now attempt to grab players who are in a group and drag them back to a room to kill them slowly instead of outright killing them on contact.
- Added WeatherTweaks
    - Changes weather logic when rolling weather conditions for a moon allowing for more randomness and less frustrating repeated weather effects.
- Added LethalNetworkAPI
- Added OdinSerializer
- Added FriendPatches
    - Recently played with players should now appear on the Steam "recently played with" tab under "Friends".
- Added ModelReplacementAPI (with two models):
    - Master Chief
    - Isaac Clarke
- Removed MirrorDecor
- Disabled terminal clock.
- Castle Dungeon interior should now only appear on Atlas Abyss.
- Door Breach hit threshold changed. 25-40 melee hits are now required to force a door open.
- Coilheads can now spawn on Assurance with a low weighted chance.
- Changed the prices of several store items:
    - Flippers (100■ -> 80■)
    - Geiger Counter (40■ -> 30■)
    - Headset (40■ -> 60■)
    - Helmet Lamp (50■ -> 70■)
    - Personal Radar (150■ -> 100■)
    - Tactical Helmet (200■ -> 350■)
    - Vision Enhancer (150■ -> 250■)
- Re-enabled the following scrap items:
    - Bronze Bar
    - Silver Bar
    - Diamond
    - Gemstone
    - Emerald
    - Ruby
    - Pickaxe
- Adjusted Mimic spawn weights:
    - 0 Mimics: 60%
    - 1 Mimic: 30%
    - 2 Mimics: 9%
    - 3 Mimics: 1%
GeneralImprovements updated to: 1.1.7
FacilityMeltdown updated to: 2.1.1
LethalLib updated to: 0.14.2
LETHAL_RESONANCE_MELTDOWN updated to: 1.1.5
Scopophobia updated to: 1.1.1
LETHALRESONANCE updated to: 3.0.5
LethalCompany_InputUtils updated to: 0.6.2
AdvancedCompany updated to: 1.0.148
BetterSprayPaint updated to: 2.0.2
FairAI updated to: 1.3.2
CoilHeadStare updated to: 1.0.5
Ganimedes updated to: 1.8.0
Scoopys_Variety_Mod updated to: 1.1.0
IntroTweaks updated to: 1.4.4
LCSoundTool updated to: 1.5.1
MaskedEnemyOverhaul updated to: 3.1.2
DontBlink updated to: 1.1.1
LethalRichPresence updated to: 0.5.8
OrbitRecharge updated to: 0.0.5
```
### v7.5.0
```
- Added Peepers
    - Adds a new entity: Peepers, docile starfish-like creatures that wander outdoors in groups and attempt to latch to crewmates to weigh them down.
- Added FairGiants. Missed that in 7.4.0's manifest.
- Added TooManyEmotes
    - Radial menu accessible by pressing [H] in-game. Replaces most of the MoreEmotes emote content.
- Added ShipWindows
    - Adds a large window behind the terminal in the ship, letting you see out into space or the moon you're on.
- Added Arachnophilia
    - Aims to make spiders more dangerous and immersive, by increasing the size of their webs and nest, and decorating their nest with previously cocooned cadavers.
- Added CSync
- Added some cosmetics from the following mods:
    - ComedyAndTragedyMasks by Burrvuhvurr
    - BensCosmetics by PlainBen
- Added some additional performance report messages.
- Removed PerformanceEnhancer
- MoreEmotes emotes and the emote wheel have been unbound by default due to the addition of TME. Only exception is the sign, which is still bound to [0].
- Free rotate for ship furniture placement is now bound to [J] by default.
- MoreInteriors updated to: 2.0.0
- WeatherTweaks updated to: 0.2.0
- EnemiesScanner updated to: 1.0.5
- LETHALRESONANCE updated to: 4.0.0
- LethalCompany_InputUtils updated to: 0.6.3
- IntroTweaks updated to: 1.4.5
- FacilityMeltdown updated to: 2.2.4
- Coroner updated to: 1.6.0
- OuijaBoard updated to: 1.5.3
- SpectateEnemies updated to: 2.3.0
- ModelReplacementAPI updated to: 2.3.7
```
### v7.6.0
```
- Added MainMenuVersion
- Added LCMaxSoundsFix
- Added Mirage
    - Masked voicelines are now synced between clients, and you are able to hear your own recorded voice as well as others.
- Added Rush of Adrenaline
    - Grants a minor speed boost whenever you are feared (seeing a body or being chased by a Thumper as an example).
- Added TerminalFormatter
- Added LCFastStartup
- Added BarchLib
- Added NAudio
- Added UniTask
- Added MaskedEnemyOverhaulFork
- Added GhostGirlFearReset
- Added JetpackWarning
- Removed IntroTweaks
- Removed MaskedEnemyOverhaul
- Removed Skinwalkers
- Removed NoSellLimit
- Removed LetMeLookDown
- Increased sell limit to 100 items.
- CSync updated to: 1.0.8
- LETHALRESONANCE updated to: 4.0.8
- FacilityMeltdown updated to: 2.3.0
- Peepers updated to: 0.9.6
- WeatherTweaks updated to: 0.4.4
- ShipWindows updated to: 1.1.2
- SpectateEnemies updated to: 2.3.1
- Arachnophilia updated to: 1.5.0
- GeneralImprovements updated to: 1.1.9
- AdvancedCompany updated to: 1.1.1
- SnatchinBracken updated to: 1.3.7
- LethalNetworkAPI updated to: 2.1.6
- TooManyEmotes updated to: 1.9.3
- CoilHeadStare updated to: 1.0.6
- LETHAL_RESONANCE_MELTDOWN updated to: 1.1.6
- Batteries updated to: 1.0.5
- ImmersiveCompany updated to: 0.3.0
- TakeThatMaskOff updated to: 2.1.5
- YippeeMod updated to: 1.2.4
- Mimics updated to: 2.4.1
- EnhancedLockpicker updated to: 1.1.4
- LethalLevelLoader updated to: 1.1.6
- MoreInteriors updated to: 2.5.0
- Ganimedes updated to: 2.0.0
- Scoopys_Variety_Mod updated to: 1.2.0
- Atlas_Abyss updated to: 1.1.8
- E_Gypt_Moon updated to: 2.0.15
```
</details>

---